<DataSourcesHistory>
  <DataSourceFromHistory isRemovedFromProject="false">
    <data-source source="LOCAL" name="@localhost" uuid="3ce7b935-0ff7-47a3-aaa8-91063c963644">
      <database-info product="MySQL" version="8.0.36" jdbc-version="4.2" driver-name="Amazon Web Services (AWS) Advanced JDBC Wrapper" driver-version="Amazon Web Services (AWS) Advanced JDBC Wrapper 2.3.7 ( Revision: 7591851e8da4e1c705ba232a8bd07824a5cfd276 )" dbms="MYSQL" exact-version="8.0.36" exact-driver-version="2.3">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="lower" quoted-identifiers="lower" />
      <driver-ref>mysql_aurora.aws_wrapper</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>software.amazon.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:aws-wrapper:mysql://localhost:3306</jdbc-url>
      <secret-storage>master_key</secret-storage>
      <user-name>iiabm_user</user-name>
      <schema-mapping>
        <introspection-scope>
          <node kind="schema">
            <name qname="@" />
            <name qname="iiabmdb_20250925" />
          </node>
        </introspection-scope>
      </schema-mapping>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </DataSourceFromHistory>
</DataSourcesHistory>